/* CSS Document */
.article_video_left{
	float: left;
    margin-left: 14px;
    margin-top: 10px;
    width: 580px;
	}
.article_v_right{
	width:380px;
	float: left;
	margin-left:15px;
	margin-top:100px;
	}
.article_v_right_border_II{
	border: 1px solid #CCCCCC;
    margin-top: 10px;
    text-align: left;
    width: 380px;
	}
.article_v_right_c{
    margin: 0 5px;
    width: 370px;
	}
.article_v_right_d{
	 float: left;
    margin-left: 5px;
    width: 360px;
	}
	.article_dian {
    float: left;
    width: 5px;
}